[messages] [Technical Support & Bugs] Can't connect - please help!

Joel Uckelman uckelman at nomic.net
Sun Feb 17 08:29:33 MST 2013


Thus spake Wandler:
> Hello everyone
> 
> Vassal can't connect - and this drives me crazy. What can I do?
> 
> I'm on the newest Java version and my Vassal Version says: 3.1.17
> although I installed 3.2.2 just today
>

Are you still having this problem?
 
-- 
J.


More information about the messages mailing list